:root {
  --textblack-body-caption: rgba(27, 28, 33, 1);
  --textblack-heading-title: rgba(16, 17, 21, 1);
  --secondaryyello: rgba(243, 186, 0, 1);
  --normal-outer: 0px 0px 1px 0px rgba(0, 0, 0, 0.25);
}
